Am Mittwoch, den 08.01.2014, 15:14 +0900 schrieb Nobuhiro Iwamatsu: 
> Because KDE (bluedevil) does not support Bluez5 yet.
> Arch has been distributed in the separate package to bluez5 and bluez4
> the Bluez solve this problem, but this is not possible with Debian.

I see. The corresponding bug report in Debian #710129 has not been
answered since May 2013, but according to the Fedora Wiki [1] there is a
GIT branch of bluedevil that supports Bluez5. Maybe that could be
packaged in Debian or uploaded via NMU if nothing else happens?

- Fabian

[1] http://fedoraproject.org/wiki/Changes/Bluez5

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to